---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/service-widgets

- logo:
    icon: si-awselasticloadbalancing

- resources:
    cpu: true
    memory: true

- search:
    provider: google # google, duckduckgo, bing, baidu, brave or custom
    focus: true # Optional, will set focus to the search bar on page load
    showSearchSuggestions: true # Optional, will show search suggestions. Defaults to false
    target: _blank # One of _self, _blank, _parent or _top

- datetime:
    locale: fr
    text_size: xl
    format:
      timeStyle: short
      dateStyle: short